@keyframes bar-one {
	0% { content: " 1"; }
	10% { content: " 2"; }
	20% { content: " 3"; }
	30% { content: " 4"; }
	40% { content: " 5"; }
	50% { content: " 6"; }
	60% { content: " 7"; }
	70% { content: " 8"; }
	80% { content: " 9"; }
	90% { content: "10"; }
}

.bar-one::before {
	content: "  ";
	display: inline-block;
	min-width: 9ch;
	max-width: 9ch;
	white-space: pre;
	line-height: 1;
	letter-spacing: 0;
	animation: bar-one 8s steps(1) infinite;
}

/* <span class="bar-one"></span> */

.lakestudios-text h1 {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	margin: 0;
	margin-bottom: 4px;
}

.lakestudios-text p {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	margin: 0;
	/* margin-top: 12px; */
	margin-bottom: 4px;
	color:#c6cacf;
}

.lakestudios-text p a {
	color:aquamarine;
	text-decoration: none;
}

#jakeinalake h1 {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	margin: 0;
	margin-bottom: 4px;
}

#jakeinalake p {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	margin: 0;
	/* margin-top: 12px; */
	margin-bottom: 4px;
	color:#c6cacf;
}

#jakeinalake p a {
	color:aquamarine;
	text-decoration: none;
}